<webobject name="Wrapper">
<style>
div.accordion-content{
	height: 400px; 
}
</style>
	<webobject name="EngagementDetaille">
	  <webobject name="Accordeon">

	  	<webobject name="InfosGenerales">
	  	  <table style="background-color:white;">
	  	  	<tbody>
	  	  	  <tr><th class="alignToLeft">Num&eacute;ro: </th><td class="alignToLeft"><webobject name="EngDetailNumero"></webobject></td><th class="alignToLeft">Etat: </th><td class="alignToLeft"><webobject name="EngDetailEtat"></webobject></td><th class="alignToLeft">Application: </th><td class="alignToLeft"><webobject name="EngDetailApplication"></webobject></td></tr>
	  	  	  <tr><th class="alignToLeft">Fournisseur: </th><td colspan="2" class="alignToLeft"><webobject name="DetailFournisseur"><webobject name="EngDetailFournisseur"></webobject></webobject></td></tr>
	  	  	  <tr><th class="alignToLeft">Libell&eacute;: </th><td class="alignToLeft useMaxWidth" colspan="3"><webobject name="EngDetailLibelle"></webobject></td></tr>
	  	  	  <webobject name="IsMarche">
	  	  	  <tr><td  class="alignToLeft"  colspan="4"> <div style = "width: 100%;"><webobject name = "CktlDepenseLotView" /></div>   </td></tr>
	  	  	  </webobject>
	  	  	  <webobject name="IsNotMarche">
	  	  	  <tr><th class="alignToLeft">Type achat: </th><td class="alignToLeft"><webobject name="EngDetailTypeAchat"></webobject></td></tr>
	  	  	  </webobject>
	  	  	  <tr><th class="alignToLeft">Source: </th><webobject name = "TdSourceContainer"><webobject name="EngDetailSource"/></webobject></tr>
	  	  	  <tr><th class="alignToLeft">Total HT: </th><td class="alignToLeft"><webobject name="EngDetailTotalHT"></webobject></td><th class="alignToLeft useMinWidth">Total TTC: </th><td class="alignToLeft"><webobject name="EngDetailTotalTTC"></webobject></td></tr>
	  	  	 </tbody>
	  	  </table>
	  	</webobject>

	  	<webobject name="Repartitions">
			<table style="background-color: white;">
			  <colgroup>
			  	<col width="10%" class="alignToCenter"></col>
			  	<col class="alignToLeft"></col>
			  	<col width="10%" class="alignToRight"></col>
			  	<col width="10%" class="alignToRight"></col>
			  	<col width="10%" class="alignToRight"></col>
			  	<col width="10%" class="alignToRight"></col>
			  </colgroup>
			  <thead>
				<tr>
					<th width="10%">N. Engage.</th>
					<th >Cr&eacute;dit</th>
					<th width="10%">Mt. HT</th>
					<th width="10%">Mt. TTC</th>
					<th width="10%">Mt. Budg.</th>
					<th width="10%">Rest. Engag&eacute;</th>
				</tr>
			  </thead>
			  <tbody>
				<tr bgcolor="#80E05A">
					<td class="alignToCenter"><webobject name="EngNumero"></webobject></td>
					<td width="50%" class="alignToLeft"><webobject name="EngSource"></webobject></td>
					<td class="alignToRight"><webobject name="EngHT"></webobject></td>
					<td class="alignToRight"><webobject name="EngTTC"></webobject></td>
					<td class="alignToRight"><webobject name="EngBudgInit"></webobject></td>
					<td class="alignToRight"><webobject name="EngBudgRestant"></webobject></td>
				</tr>
				<webobject name="IsAfficherRepartCN">
				<tr>
					<th class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToLeft">Codes de nomenclature</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
				</tr>
				<webobject name="LesEngagementsCtrleHorsMarches">
				<tr>
					<td class="alignToCenter">&nbsp;</td>
					<td width="50%" class="alignToLeft"><webobject name="EngagementCtrleHorsMarche"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleHorsMarcheMontantHT"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleHorsMarcheMontantTTC"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleHorsMarcheMontantBudg"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleHorsMarcheMontantBudgRestant"></webobject></td>
				</tr>
				</webobject name="LesEngagementsCtrleHorsMarches">
				</webobject name="IsAfficherRepartCN">
				<tr>
					<th class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToLeft">Actions</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
				</tr>
				<webobject name="LesEngagementsCtrleActions">
				<tr>
					<td class="alignToCenter">&nbsp;</td>
					<td class="alignToLeft"><webobject name="EngagementCtrleAction"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleActionMontantHT"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleActionMontantTTC"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleActionMontantBudg"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleActionMontantBudgRestant"></webobject></td>
				</tr>
				</webobject name="LesEngagementsCtrleActions">
				<tr>
					<th class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToLeft">Imputations</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
				</tr>
				<webobject name="LesEngagementsCtrlePlanCos">
				<tr>
					<td class="alignToCenter">&nbsp;</td>
					<td class="alignToLeft"><webobject name="EngagementCtrlePlanCo"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrlePlanCoMontantHT"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrlePlanCoMontantTTC"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrlePlanCoMontantBudg"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrlePlanCoMontantBudgRestant"></webobject></td>
				</tr>
				</webobject name="LesEngagementsCtrlePlanCos">
				<tr>
					<th class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToLeft">Conventions</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
				</tr>
				<webobject name="LesEngagementsCtrleConventions">
				<tr>
					<td class="alignToCenter">&nbsp;</td>
					<td class="alignToLeft"><webobject name="EngagementCtrleConvention"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleConventionMontantHT"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleConventionMontantTTC"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleConventionMontantBudg"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleConventionMontantBudgRestant"></webobject></td>
				</tr>
				</webobject name="LesEngagementsCtrleConventions">
				<tr>
					<th class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToLeft">Codes analytiques</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
					<th bgcolor="#CFCFCF" class="alignToCenter">&nbsp;</th>
				</tr>
				<webobject name="LesEngagementsCtrleAnalytiques">
				<tr>
					<td class="alignToCenter">&nbsp;</td>
					<td class="alignToLeft"><webobject name="EngagementCtrleAnalytique"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleAnalytiqueMontantHT"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleAnalytiqueMontantTTC"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleAnalytiqueMontantBudg"></webobject></td>
					<td class="alignToRight"><webobject name="EngagementCtrleAnalytiqueMontantBudgRestant"></webobject></td>
				</tr>
				</webobject name="LesEngagementsCtrleAnalytiques">
			  </tbody>
			</table>	  	
	  	</webobject>

	  	<webobject name="Liquidations">
	  	<webobject name = "LiquidationsListe"></webobject>
	  	  	
	  	</webobject>

	  </webobject>
	</webobject>
</webobject>
